@font-face {
  font-family: 'igrad-custom-icons';
  src:  url('fonts/igrad-custom-icons.eot?az5762');
  src:  url('fonts/igrad-custom-icons.eot?az5762#iefix') format('embedded-opentype'),
    url('fonts/igrad-custom-icons.ttf?az5762') format('truetype'),
    url('fonts/igrad-custom-icons.woff?az5762') format('woff'),
    url('fonts/igrad-custom-icons.svg?az5762#igrad-custom-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="igradcustom-"], [class*=" igradcustom-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'igrad-custom-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.igradcustom-state-ak:before {
  content: "\e900";
}
.igradcustom-state-al:before {
  content: "\e901";
}
.igradcustom-state-ar:before {
  content: "\e902";
}
.igradcustom-state-az:before {
  content: "\e903";
}
.igradcustom-state-ca:before {
  content: "\e904";
}
.igradcustom-state-co:before {
  content: "\e905";
}
.igradcustom-state-ct:before {
  content: "\e906";
}
.igradcustom-state-dc:before {
  content: "\e907";
}
.igradcustom-state-de:before {
  content: "\e908";
}
.igradcustom-state-fl:before {
  content: "\e909";
}
.igradcustom-state-ga:before {
  content: "\e90a";
}
.igradcustom-state-hi:before {
  content: "\e90b";
}
.igradcustom-state-ia:before {
  content: "\e90c";
}
.igradcustom-state-id:before {
  content: "\e90d";
}
.igradcustom-state-il:before {
  content: "\e90e";
}
.igradcustom-state-in:before {
  content: "\e90f";
}
.igradcustom-state-ks:before {
  content: "\e910";
}
.igradcustom-state-ky:before {
  content: "\e911";
}
.igradcustom-state-la:before {
  content: "\e912";
}
.igradcustom-state-ma:before {
  content: "\e913";
}
.igradcustom-state-md:before {
  content: "\e914";
}
.igradcustom-state-me:before {
  content: "\e915";
}
.igradcustom-state-mi:before {
  content: "\e916";
}
.igradcustom-state-mn:before {
  content: "\e917";
}
.igradcustom-state-mo:before {
  content: "\e918";
}
.igradcustom-state-ms:before {
  content: "\e919";
}
.igradcustom-state-mt:before {
  content: "\e91a";
}
.igradcustom-state-nc:before {
  content: "\e91b";
}
.igradcustom-state-nd:before {
  content: "\e91c";
}
.igradcustom-state-ne:before {
  content: "\e91d";
}
.igradcustom-state-nh:before {
  content: "\e91e";
}
.igradcustom-state-nj:before {
  content: "\e91f";
}
.igradcustom-state-nm:before {
  content: "\e920";
}
.igradcustom-state-nv:before {
  content: "\e921";
}
.igradcustom-state-ny:before {
  content: "\e922";
}
.igradcustom-state-oh:before {
  content: "\e923";
}
.igradcustom-state-ok:before {
  content: "\e924";
}
.igradcustom-state-or:before {
  content: "\e925";
}
.igradcustom-state-pa:before {
  content: "\e926";
}
.igradcustom-state-ri:before {
  content: "\e927";
}
.igradcustom-state-sc:before {
  content: "\e928";
}
.igradcustom-state-sd:before {
  content: "\e929";
}
.igradcustom-state-tn:before {
  content: "\e92a";
}
.igradcustom-state-tx:before {
  content: "\e92b";
}
.igradcustom-state-usa:before {
  content: "\e92c";
}
.igradcustom-state-ut:before {
  content: "\e92d";
}
.igradcustom-state-va:before {
  content: "\e92e";
}
.igradcustom-state-vt:before {
  content: "\e92f";
}
.igradcustom-state-wa:before {
  content: "\e930";
}
.igradcustom-state-wi:before {
  content: "\e931";
}
.igradcustom-state-wv:before {
  content: "\e932";
}
.igradcustom-state-wy:before {
  content: "\e933";
}
.igradcustom-appendix:before {
  content: "\e934";
}
.igradcustom-back:before {
  content: "\e935";
}
.igradcustom-broken-bone:before {
  content: "\e936";
}
.igradcustom-broken-bone-2:before {
  content: "\e937";
}
.igradcustom-cancer:before {
  content: "\e938";
}
.igradcustom-er-1:before {
  content: "\e939";
}
.igradcustom-er-2:before {
  content: "\e93a";
}
.igradcustom-er-3:before {
  content: "\e93b";
}
.igradcustom-gallbladder:before {
  content: "\e93c";
}
.igradcustom-health-1:before {
  content: "\e93d";
}
.igradcustom-health-2:before {
  content: "\e93e";
}
.igradcustom-health-3:before {
  content: "\e93f";
}
.igradcustom-health-4:before {
  content: "\e940";
}
.igradcustom-heart-1:before {
  content: "\e941";
}
.igradcustom-heart-2:before {
  content: "\e942";
}
.igradcustom-hips-1:before {
  content: "\e943";
}
.igradcustom-hips-2:before {
  content: "\e944";
}
.igradcustom-kidneys:before {
  content: "\e945";
}
.igradcustom-knee-1:before {
  content: "\e946";
}
.igradcustom-knee-2:before {
  content: "\e947";
}
.igradcustom-lungs:before {
  content: "\e948";
}
.igradcustom-pregnancy-1:before {
  content: "\e949";
}
.igradcustom-pregnancy-2:before {
  content: "\e94a";
}
.igradcustom-pregnancy-3:before {
  content: "\e94b";
}
.igradcustom-half:before {
  content: "\e94c";
}
.igradcustom-associate-degree:before {
  content: "\e94d";
}
.igradcustom-bachelor-degree:before {
  content: "\e94e";
}
.igradcustom-high-school-degree:before {
  content: "\e94f";
}
.igradcustom-jd-law-degree:before {
  content: "\e950";
}
.igradcustom-masters-degree:before {
  content: "\e951";
}
.igradcustom-phd-academic:before {
  content: "\e952";
}
.igradcustom-phd-medicine:before {
  content: "\e953";
}
.igradcustom-check-mark-no-circle:before {
  content: "\e954";
}
.igradcustom-question-mark-no-circle:before {
  content: "\e955";
}
.igradcustom-x-mark-no-circle:before {
  content: "\e956";
}